<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Lesson 5</title>
    <script src="script.js"></script>
</head>
<body>
    <div class="page">
        <div class="js-intro">
            <img src="./images/js-logo.png" class="logo" alt="js-logo">
            <div class="main-info">
                <p class="name">JavaScript</p>
                <p>
                    <a href="https://developer.mozilla.org/en-US/docs/Web/JavaScript">JavaScript (JS)</a> is a lightweight, interpreted, or just-in-time compiled programming language with first-class functions.
                </p>
                <p>This section is dedicated to the JavaScript language itself, and not the parts that are specific to Web pages or other host environments. For information about APIs specific to Web pages, please see Web APIs and DOM.</p>
            </div>
        </div>
        <section id="features">
            <h2 class="feature-title">Purpose</h2>
            <p>Try me - I'll show you something ;)</p>
        </section>
        <br>
        <div id="secrete"></div>
    </div>
</body>
</html>